##### Updated January 2024
This page serves as the terms of service and privacy policy. I have tried to update it to cover the site legally and ensure that our rights and yours are highlighted, this will be subject to change. Be sure to check back here for any changes. Major changes will prompt me to send an email informing users, however if you signed up with a fake/dummy/burner email you will not receive such an email

### Terms of Service

#### Preamble
This document covers the Terms of Service/Use for the forum sheepishpatio.net. Associated domains include:
skyshanty.xyz
aviaryafoot.org

These other URLs provide services that work in tandem with the forum and are both owned by the owners of the forum. Whilst using the forum, you will connect to one or more of these sites. 

#### The acceptable and prohibited behaviors and activities, as well as conditions for creating an account and usage of the forum

The forum is free to sign up to and is also free to use. This means that our forum can have any number of users posting any number of things. In order to maintain an appropriate atmosphere and level of discourse, Users agree to behave accordingly and be proactive in fitting in with the other members of the forum. We can remove, edit, or block any content you post on our forum at any time and for any reason. We do not have to notify you or explain our decision.

#### The ownership and license of the content posted on the forum.

For the sake of legal simplicity, All original content posted on the forum, grants the owners of SheepishPatio a non-exclusive right to use the material in any way deemed appropriate. This includes in the advertising of the site. If you wish to revoke that right, please reach out and the content will be removed from the site and/or prevented from being used outside the creators intent.

We can remove, edit, or block any content you post on our forum at any time and for any reason. We do not have to notify you or explain our decision.

#### Disclaimers and Limitations of Liability 

We are not liable for any damages or claims arising from your use of our forum or the content posted by users on our forum. You agree to indemnify us and hold us harmless from any liability, loss, or expense arising from your use of our forum or the content posted by users on our forum.

You are responsible for the content you post on our forum. We do not endorse, approve, or guarantee the accuracy, quality, or reliability of any content posted by users on our forum.

### Privacy Policy

#### Preamble

This document will be revised further as the forum grows and the legal risks increase, however for now as the site is still a 1 man band, it will be somewhat bare. 

Contact Email: sheepishpatioteam@mail.aviaryafoot.org 

I will respond as quickly as I can, however since this is done as a hobby, expect a reply to take up to 4 days. 

Remember, you are ultimately your best privacy advocate, try not to try too much IRL stuff to your accounts, here or otherwise.

#### Data Collected and Purpose

For the purpose of using the site, we collect Usernames, Passwords and Email Addresses used. These are only used for legitimate purposes, such as site functionality and contacting in case of major updates. 

Your details will not be sold to any third parties. 

Accounts are kept for the foreseeable future, this includes associated details. By signing up and using the site, you agree to this Privacy Policy. 
Accounts may be deleted in future at a regular schedule of inactivity. This will have to be finalised at a later date. This part will be reviewed sometime in November 2024, as the site will have been live for 2 years at that point.

Owners of SheepishPatio also own a couple of other domains, these associated domains include:
skyshanty.xyz
aviaryafoot.org

These other URLs provide services that work in tandem with the forum and are both owned by the owners of the forum. Skyshanty.xyz provides the rotating image headers, this just displays an image.
Aviaryafoot.org hosts the email that is used to contact users.

#### Third Party Usage

This section is only applicable for any users signing in via OAuth methods, as of time of writing, these are Discord and Google. By using their services you agree to their Terms of Service and Privacy Policies.

These are available here:
[Discord Privacy Policy Page](https://discord.com/privacy)
[Google Privacy Policy Page](https://policies.google.com/privacy?hl=en-US)

These websites/services via OAuth provide us with a username and password and are used as authentication methods. By using those OAuth methods you agree to giving our site permissions to view that data for Authentication usage. Your passwords for those services are not shown to us, although they are autofilled to make for easier account creation. It is recommended that you change both. Nicknames are available if you want the same username for both. 

##### Affiliates

Affiliate links are active on the forum, so your forum posts that include links to those sites may be altered to include an affiliate code.
Affiliate sites are used in order to assist in generating revenue for the site. Each site has their own partner agreement and their own usage rules for their sites. 
Users are to be aware that any affiliate links will track their click as having come from SheepishPatio.
Information relating to any affiliates can be found [Here on the Affiliate Links Page.](https://sheepishpatio.net/p/4-affiliate-links)
Affiliate Programs do not mean that SheepishPatio endorses any viewpoints expressed on the affiliated site and vice versa.
#### Links to other sites
Links to other sites are posted on the forum, and many will connect to those sites in order to create a preview, iframe of the webpage or other such interactivity. These elements of the site are under control of the respective sites and they will feature their own terms of use. Since the implementation and interaction are different depending on the site. We are unable to effectively cover all bases. 

Be aware that any external links may attempt to use cookies in order to track your usage.


### End of Document

Thank you for taking the time to read both the Terms of Service and Privacy Policy. 
These will be updated in time as the site changes.
Archives of this page can be found at the [SheepishPatio Archive git page.](https://git.aviaryafoot.org/SheepishPatio/Archive)
